Changes between Version 44 and Version 45 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/02/07 23:42:43 (9 years ago)
Author:
munepi
Comment:

対応未、対応済、不要に分けました。

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v44 v45  
    77|| ElectricFence-2.2.2-12vl5 ||  || 未 ||  || 
    88|| Eterm-0.9-1vl5 ||  || 未 ||  || 
    9 || GConf-1.0.9-1vl5 || Takemikaduchi  || 済 ||  || 
    10 || GMT-4.5.1-1vl6 || Takemikaduchi || 済 ||  || 
    11 || Gtk-Perl-0.7008-32vl5 || mkato || 済 ||  || 
    129|| Judy-1.0.4-7vl6 ||  || 未 ||  || 
    1310|| LPRng-3.8.21-1vl5 ||  || 未 ||  || 
    1411|| MyODBC-3.51.11-1vl5 ||  || 未 ||  || 
    15 || OpenType-stix-1.0.0-1vl6 || kudoh || 済 ||  || 
    16 || OpenType-takaofont-3.02.01-2vl6 || kudoh || 済 ||  || 
    1712|| PyQt-3.18.1-2vl6 ||  || 未 ||  || 
    1813|| PyYAML-3.09-1vl6 ||  || 未 ||  || 
    19 || SDL_Pango-0.1.2-2vl6 || Takemikaduchi  || 済 ||  || 
    20 || SDL_gfx-2.0.22-1vl6 || Takemikaduchi  || 済 ||  || 
    21 || SDL_image-1.2.10-1vl6 || Takemikaduchi  || 済 ||  || 
    22 || SDL_net-1.2.7-2vl6 || Takemikaduchi  || 済 ||  || 
    23 || SDL_ttf-2.0.10-1vl6 || Takemikaduchi  || 済 ||  || 
    2414|| Sjeng-Free-11.2-2vl6 ||  || 未 ||  || 
    2515|| TiMidity++4ALSA-2.13.2-9vl5 ||  || 未 ||  || 
    26 || TrueType-cwtex-1.0-2vl6 || kudoh || 済 ||  || 
    27 || TrueType-junicode-0.6.17-1vl6 || kudoh || 済 || 0.7.2 へ更新 || 
    28 || TrueType-sil-charis-4.106-1vl6 || kudoh || 済 || 4.110 へ更新 || 
    29 || Xaw3d-1.5E-6vl5 || Takemikaduchi || 済 ||  || 
    3016|| a2ps-4.13b-57vl6 ||  || 未 ||  || 
    3117|| acpi-0.09-1vl5 ||  || 未 ||  || 
     
    3319|| adjtimex-1.27-1vl5 ||  || 未 ||  || 
    3420|| agg-2.5-1vl5 ||  || 未 ||  || 
    35 || alien-8.81-1vl6 || Takemikaduchi || 済 ||  || 
    3621|| alsa-oss-1.0.17-1vl5 ||  || 未 ||  || 
    3722|| alsa-plugins-1.0.23-1vl6 ||  || 未 ||  || 
    3823|| amarokFS-0.5-1vl5 ||  || 未 ||  || 
    3924|| ant-1.8.1-1vl6 ||  || 未 ||  || 
    40 || anthy-9100h-11vl6 || - || 不要 ||  || 
    4125|| antlr-2.7.7-11vl6 ||  || 未 ||  || 
    4226|| aoetools-29-1vl5 ||  || 未 ||  || 
     
    4933|| aslookup-beta0.13c-1vl5 ||  || 未 ||  || 
    5034|| atilo-1.1-3vl5 ||  || 未 ||  || 
    51 || audacious-2.3-2vl6 || - || 不要 ||  || 
    5235|| audacious-plugins-2.3-2vl6 ||  || 未 ||  || 
    5336|| audacity-1.3.12-1.beta1vl6 ||  || 未 ||  || 
    5437|| auth_ldap-1.6.1-2vl6 ||  || 未 ||  || 
    5538|| auto-install-0.1.24-2vl6 ||  || 未 ||  || 
    56 || automake14-1.4p6-6vl6 || Takemikaduchi || 済 ||  || 
    57 || automake15-1.5-15vl5 || Takemikaduchi || 済 ||  || 
    58 || automake17-1.7.9-3vl5 || Takemikaduchi || 済 ||  || 
    59 || automake18-1.8.5-1vl5 || Takemikaduchi || 済 ||  || 
    60 || automoc4-0.9.88-2vl6 || Takemikaduchi || 済 ||  || 
    6139|| b43-openfwwf-5.2-1vl6 ||  || 未 ||  || 
    6240|| b43-tools-0-0.1.git20090125vl6 ||  || 未 ||  || 
    63 || baobab-2.4.2-1vl5 || - || 不要 || Obsoleted by gnome-utils (Harada) || 
    6441|| barrage-1.0.1-2vl5 ||  || 未 ||  || 
    6542|| basket-1.0.3.1-1vl5 ||  || 未 ||  || 
     
    7047|| blktool-4-1vl5 ||  || 未 ||  || 
    7148|| blockrage-0.2.3-1vl5 ||  || 未 ||  || 
    72 || bonobo-1.0.22-8vl6 || - || 不要 ||  || 
    7349|| bonobo-conf-0.16-2vl5 ||  || 未 ||  || 
    7450|| bookview-3.2-1vl5 ||  || 未 ||  || 
     
    8561|| cdecl-2.5-23vl5 ||  || 未 ||  || 
    8662|| cdemu-client-1.3.0-1vl6 ||  || 未 ||  || 
    87 || cfitsio-3.240-2vl6 || - || 不要 ||  || 
    88 || check-0.9.8-2vl6 || - || 不要 ||  || 
    8963|| chkfontpath-1.10.1-1vl5 ||  || 未 ||  || 
    9064|| circuslinux-1.0.3-1vl5 ||  || 未 ||  || 
    9165|| cleanfeed-0.95.7b-22vl5 ||  || 未 ||  || 
    92 || cln-1.3.1-2vl6 || - || 不要 ||  || 
    93 || clutter-gtkmm-0.9.6-2vl6 || - || 不要 ||  || 
    94 || cluttermm-0.9.6-2vl6 || - || 不要 ||  || 
    9566|| cmmi-0.5.2-1vl5 ||  || 未 ||  || 
    9667|| cndrvcups-common-1.20-1vl5 ||  || 未 ||  || 
     
    9869|| cndrvcups-lips4-1.20-1vl5 ||  || 未 ||  || 
    9970|| color-mate-10.6.3-1vl5 ||  || 未 ||  || 
    100 || comix-4.0.4-2vl6 || - || 不要 || mcomix で代替されてるので obsoletes へ。(Harada) || 
    10171|| commoncpp2-1.8.0-1vl6 ||  || 未 ||  || 
    10272|| compiz-manager-0.6.0-1vl5 ||  || 未 ||  || 
     
    12696|| delegate-9.9.2-1vl5 ||  || 未 ||  || 
    12797|| desktop-backgrounds-1.1-5vl5 ||  || 未 ||  || 
    128 || detex-2.8-1vl5 || munepi || 済 ||  || 
    12998|| develock-0.35-1vl5 ||  || 未 ||  || 
    13099|| dhcpcd-1.3.22pl4-1vl5 ||  || 未 ||  || 
     
    136105|| docutils-0.5-3vl6 ||  || 未 ||  || 
    137106|| dos2unix-5.1.1-2vl6 ||  || 未 ||  || 
    138 || dotconf-1.0.13-11vl6 || - || 不要 ||  || 
    139107|| dvi2tty-5.1-1vl5 ||  || 未 ||  || 
    140 || dynamite-0.1.1-1vl6 || Takemikaduchi || 済 ||  || 
    141108|| easytag-2.1-1vl5 ||  || 未 ||  || 
    142109|| eboard-1.1.1-1vl6 ||  || 未 ||  || 
     
    152119|| electronics-menu-1.0-8vl6 ||  || 未 ||  || 
    153120|| elfio-1.0.3-1vl5 ||  || 未 ||  || 
    154 || elisa-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
    155 || elisa-plugins-bad-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
    156 || elisa-plugins-good-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
    157 || elisa-plugins-ugly-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
    158121|| enscript-1.6.1-28vl5 ||  || 未 ||  || 
    159122|| epiphany-extensions-2.30.1-1vl6 ||  || 未 ||  || 
    160 || epstool-3.08-1vl5 || munepi || 済 ||  || 
    161123|| epydoc-3.0.1-2vl6 ||  || 未 ||  || 
    162124|| eruby-1.0.5-1vl5 ||  || 未 ||  || 
     
    169131|| fastjar-0.98-2vl6 ||  || 未 ||  || 
    170132|| fbpanel-6.0-1vl6 ||  || 未 ||  || 
    171 || fbreader-0.12.10-1vl6 || munepi || 済 ||  || 
    172133|| fbset-2.1-15vl5 ||  || 未 ||  || 
    173134|| ffcall-1.10-5.20080704cvs.1vl6 ||  || 未 ||  || 
     
    175136|| firestarter-1.0.3-3vl5 ||  || 未 ||  || 
    176137|| flac112-1.1.2-1vl5 ||  || 未 ||  || 
    177 || flasm-1.62-1vl5 || munepi || 済 ||  || 
    178138|| flickrnet-2.2-1vl6 ||  || 未 ||  || 
    179139|| fltk2-2.0-1.r7513vl6 ||  || 未 ||  || 
     
    187147|| freepwing-1.6.1-1vl6 ||  || 未 ||  || 
    188148|| freetype-1.3.1-7vl6 ||  || 未 ||  || 
    189 || ftgl-2.1.3-2.rc5vl6 || - || 不要 ||  || 
    190149|| ftpup-1.3.4-1vl5 ||  || 未 ||  || 
    191150|| fuse-convmvfs-0.2.3-1vl5 ||  || 未 ||  || 
     
    196155|| gdesklets-0.36.1-1vl5 ||  || 未 ||  || 
    197156|| gdk-pixbuf-0.22.0-2vl5 ||  || 未 ||  || 
    198 || gdlmm-2.30.0-2vl6 || - || 不要 ||  || 
    199157|| gdome2-0.8.1-1vl5 ||  || 未 ||  || 
    200 || geany-plugin-addons-0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
    201 || geany-plugin-gdb-0.0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
    202 || geany-plugin-latex-0.4-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
    203 || geany-plugin-vc-0.5-6vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
    204 || geda-gaf-1.6.1-2vl6 || - || 不要 ||  || 
    205158|| gene95-fpw-1.1.2-1vl6 ||  || 未 ||  || 
    206159|| geomview-1.9.3-1vl5 ||  || 未 ||  || 
    207 || gerbv-2.4.0-2vl6 || - || 不要 ||  || 
    208160|| ggv-2.12.0-1vl5 ||  || 未 ||  || 
    209161|| gifmerge-1.33-1vl5 ||  || 未 ||  || 
     
    213165|| glade-0.6.4-12vl5 ||  || 未 ||  || 
    214166|| glade2-2.12.2-1vl5 ||  || 未 ||  || 
    215 || glade3-3.6.7-4vl6 || - || 不要 ||  || 
    216167|| gle-3.1.0-2vl5 ||  || 未 ||  || 
    217 || glib-1.2.10-4vl6 || - || 不要 ||  || 
    218168|| glitz-0.5.6-2vl6 ||  || 未 ||  || 
    219169|| global-5.8.2-1vl6 ||  || 未 ||  || 
     
    221171|| gnome-compiz-manager-0.10.4-2vl6 ||  || 未 ||  || 
    222172|| gnome-do-docklets-0.8.2-1vl5 ||  || 未 ||  || 
    223 || gnome-games-extra-data-2.30.0-1vl6 || Takemikaduchi  || 済 ||  || 
    224173|| gnome-icon-theme-extra-0.1-1vl5 ||  || 未 ||  || 
    225 || gnome-js-common-0.1.2-2vl6 || - || 不要 ||  || 
    226 || gnome-print-0.37-3vl6 || Takemikaduchi  || 済 ||  || 
    227 || gnome-specimen-0.4-1vl6 || Takemikaduchi  || 済 ||  || 
    228174|| gnome-spell-1.0.8-1vl6 ||  || 未 ||  || 
    229175|| gnome-system-tools-2.22.0-1vl5 ||  || 未 ||  || 
    230 || gnome-web-photo-0.9-4vl6 || Takemikaduchi  || 済 || 0.10.5 に更新 || 
    231 || gnomebaker-0.6.4-8vl6 || kudoh || 済 ||  || 
    232176|| gnucash-2.2.9-3vl6 || kenta || 未 || 時間掛かるかも。inagakiさんしないかな? || 
    233177|| gob2-2.0.17-1vl6 ||  || 未 ||  || 
     
    241185|| gsynaptics-0.9.16-1vl5 ||  || 未 ||  || 
    242186|| gt-0.4-1vl5 ||  || 未 ||  || 
    243 || gtest-1.5.0-2vl6 || - || 不要 ||  || 
    244 || gtk+-1.2.10-4vl6 || - || 不要 ||  || 
    245187|| gtk+extra-2.1.2-1vl6 ||  || 未 ||  || 
    246188|| gtk-engines-0.12-2vl5 ||  || 未 ||  || 
    247189|| gtk-sharp-1.0.10-3vl5 ||  || 未 ||  || 
    248190|| gtklp-1.2.6-1vl5 ||  || 未 ||  || 
    249 || gtkpod-0.99.16-1vl6 || Takemikaduchi || 済 ||  || 
    250191|| gtksourceviewmm-2.10.1-2vl6 ||  || 未 ||  || 
    251192|| gtkwave-3.3.7-4vl6 || kenta || 未 || いままでパッケージがあったと知らんかったー || 
     
    255196|| hal-cups-utils-0.6.19-4vl6 ||  || 未 ||  || 
    256197|| hatena-diary-writer-1.4.1-1vl6 ||  || 未 ||  || 
    257 || hevea-1.08-2vl6 || munepi || 済 ||  || 
    258198|| hfsutils-3.2.6-8vl5 ||  || 未 ||  || 
    259199|| hibernate-2.0-1vl5 ||  || 未 ||  || 
     
    306246|| lapack-3.2.1-1vl6 || kenta || 未 ||  || 
    307247|| lastfm-player-1.4.2.58240-1vl5 ||  || 未 ||  || 
    308 || latex-xft-fonts-0.1-1vl5 || munepi || 不要 || lyx に Obsoletes: latex-xft-fonts を追加、lyx からサブパッケージ lyx-fonts を作成 (munepi) || 
    309 || latex2html-2008-1vl6 || munepi || 済 ||  || 
    310 || latex2html2002-2002-8vl6 || munepi || 済 ||  || 
    311 || lbreakout-010315-2vl6 || munepi || 済 ||  || 
    312248|| ledit-2.01-3vl6 ||  || 未 ||  || 
    313249|| libatomic_ops-1.2-1vl5 ||  || 未 ||  || 
    314250|| libcapplet0-1.4.0.1-11vl5 ||  || 未 ||  || 
    315 || libcapseo-0.3.0-0.20081031git431a293.2vl6 || - || 不要 ||  || 
    316251|| libcaptury-0.3.0-0.20080323gitcca4e3c.2vl6 ||  || 未 ||  || 
    317 || libconfuse-2.6-2vl6 || - || 不要 ||  || 
    318252|| libcxp-0.5.6-2vl6 ||  || 未 ||  || 
    319253|| libdap-3.8.2-1vl5 ||  || 未 ||  || 
    320 || libdc1394-2.1.2-2vl6 || - || 不要 ||  || 
    321254|| libemf-1.0.4-1vl6 ||  || 未 ||  || 
    322255|| libflashsupport-0.0.svn2829-3vl6 ||  || 未 ||  || 
     
    325258|| libgluezilla-2.6-3vl6 ||  || 未 ||  || 
    326259|| libgnomedb-3.1.2-1vl5 ||  || 未 ||  || 
    327 || libindi-0.6.2-2vl6 || - || 不要 ||  || 
    328260|| libjingle-0.3.11-1vl5 ||  || 未 ||  || 
    329261|| libksba-1.0.3-2vl5 ||  || 未 ||  || 
    330 || liblinebreak-2.0-1vl6 || munepi || 済 ||  || 
    331262|| libmal-0.44.1-2vl6 ||  || 未 ||  || 
    332263|| libmcrypt-2.5.8-1vl6 ||  || 未 ||  || 
    333 || libmirage-1.3.0-2vl6 || - || 不要 ||  || 
    334 || libmowgli-0.7.0-2vl6 || - || 不要 ||  || 
    335264|| libnova-0.13.0-1vl6 ||  || 未 ||  || 
    336265|| libole2-2.2.8-1vl5 ||  || 未 ||  || 
    337266|| libotr-3.2.0-6vl6 ||  || 未 ||  || 
    338 || libpanelappletmm-2.26.0-2vl6 || - || 不要 ||  || 
    339267|| libpcap-1.1.1-2vl6 ||  || 未 ||  || 
    340 || libpng10-1.0.18-2vl6 || - || 不要 ||  || 
    341268|| libppd-0.10-1vl5 ||  || 未 ||  || 
    342 || libprojectm-2.0.1-3vl6 || - || 不要 ||  || 
    343269|| libqalculate-0.9.7-1vl6 ||  || 未 ||  || 
    344270|| librep-0.16.1-1vl5 ||  || 未 ||  || 
     
    346272|| librsvgmm-2.26.1-2vl6 ||  || 未 ||  || 
    347273|| libsafe-2.0-16.1vl5 ||  || 未 ||  || 
    348 || libscigraphica-2.1.1-3vl6 || - || 不要 ||  || 
    349 || libshout-2.2.2-2vl6 || - || 不要 ||  || 
    350 || libsieve-2.2.7-2vl6 || - || 不要 ||  || 
    351274|| libsigc++10-1.0.4-1vl5 ||  || 未 ||  || 
    352275|| libsigc++12-1.2.7-2vl6 ||  || 未 ||  || 
     
    354277|| libstdc++2_10-compat-2.10.0-0vl5 ||  || 未 ||  || 
    355278|| libstroke-0.5.1-24vl6 ||  || 未 ||  || 
    356 || libsvg-0.1.4-2vl6 || - || 不要 ||  || 
    357 || libsvg-cairo-0.1.6-2vl6 || - || 不要 ||  || 
    358 || libsynce-0.15-2vl6 || - || 不要 ||  || 
    359279|| libtelepathy-0.3.3-2vl6 ||  || 未 ||  || 
    360280|| libtextcat-2.2-1vl5 ||  || 未 ||  || 
     
    365285|| libvisual-plugins-0.4.0-3vl5 ||  || 未 ||  || 
    366286|| libvncserver-0.9.7-4vl6 ||  || 未 ||  || 
    367 || libvtemm-0.24.0-2vl6 || - || 不要 ||  || 
    368 || libxfce4mcs-4.4.2-2vl6 || - || 不要 ||  || 
    369287|| libxfce4menu-4.6.2-2vl6 ||  || 未 ||  || 
    370288|| libyaml-0.1.2-1vl5 ||  || 未 ||  || 
    371 || libzip-0.9.3-2vl6 || - || 不要 ||  || 
    372289|| liece-1.4.10-1vl5 ||  || 未 ||  || 
    373290|| lilypond-2.12.3-1vl6 ||  || 未 ||  || 
    374291|| lilyterm-0.9.6-1vl6 ||  || 未 ||  || 
    375 || lincity-ng-2.0-4vl6 || munepi || 済 ||  || 
    376292|| linux-igd-1.0-1vl5 ||  || 未 ||  || 
    377293|| linuxdoc-tools-0.9.21-2vl6 ||  || 未 ||  || 
     
    380296|| lshw-B.02.13-1vl5 ||  || 未 ||  || 
    381297|| lsof-4.78-9vl5 ||  || 未 ||  || 
    382 || lxde-common-0.5.0-3vl6 || kudoh || 済 ||  || 
    383 || lxde-icon-theme-0.4.2-4vl6 || kudoh || 済 ||  || 
    384 || lxde-settings-daemon-0.4.1-3vl5 || - || 不要 || lxsession に merge されているので obsoletes (kudoh) || 
    385298|| lxdm-0.3.0-1vl6 ||  || 未 ||  || 
    386 || lxsession-lite-0.3.6-1vl5 || - || 不要 || lxsession に merge されているので obsoletes (kudoh) || 
    387299|| maxima-5.16.3-2vl6 ||  || 未 ||  || 
    388300|| mcs-0.7.1-4vl6 ||  || 未 ||  || 
    389 || meanwhile-1.1.0-6vl6 || - || 不要 ||  || 
    390 || menu-cache-0.3.2-2vl6 || - || 不要 ||  || 
    391301|| mergeant-0.67-1vl5 ||  || 未 ||  || 
    392302|| metamail-2.7-29vl5 ||  || 未 ||  || 
    393 || mftrace-1.2.14-3vl6 || munepi || 済 ||  || 
    394303|| mh-6.8.4_jp-13vl6 ||  || 未 ||  || 
    395304|| migemo-0.40-3vl6 ||  || 未 ||  || 
    396305|| mikmod-3.1.6-34vl5 ||  || 未 ||  || 
    397 || ming-0.4.3-2vl6 || - || 不要 ||  || 
    398306|| monodoc-core-2.0-1vl5 ||  || 未 ||  || 
    399307|| monotone-0.40-2vl5 ||  || 未 ||  || 
    400308|| moodbar-0.1.2-1vl5 ||  || 未 ||  || 
    401 || moonshiner-1.0-4vl6 || kudoh || 済 ||  || 
    402309|| ms-sys-2.1.3-1vl5 ||  || 未 ||  || 
    403310|| msdl-1.2.7-1.r2vl6 ||  || 未 ||  || 
     
    410317|| nautilus-ideviceinfo-0.1.0-1vl6 ||  || 未 ||  || 
    411318|| nautilus-open-terminal-0.18-3vl6 ||  || 未 ||  || 
    412 || nautilussvn-0.12-3.beta1.2vl5 ||  || 不要 || rabbitvcs で obsoletes 指定されているため (kudoh) || 
    413319|| ncompress-4.2.4-45vl5 ||  || 未 ||  || 
    414 || netcdf-4.0.1-1vl6 || Takemikaduchi  || 済 ||  || 
    415320|| ngraph-6.3.30-2vl5 ||  || 未 ||  || 
    416321|| nqxml-1.1.3p1-1vl5 ||  || 未 ||  || 
     
    424329|| octave-3.0.2-1vl5 || kenta || 未 ||  || 
    425330|| odfpy-0.9.2-1vl6 ||  || 未 ||  || 
    426 || orange-0.4-1vl6 || Takemikaduchi || 済 ||  || 
    427331|| othelet-1.8-1vl5 ||  || 未 ||  || 
    428332|| pam_keyring-0.0.9-1vl6 ||  || 未 ||  || 
     
    447351|| perl-Video-Frequencies-0.03-1vl5 ||  || 未 ||  || 
    448352|| perl-Video-ivtv-0.13-1vl5 ||  || 未 ||  || 
    449 || perl-XML-Writer-0.606-5vl6 || mkato || 済 ||  || 
    450353|| perl-ldap-0.3202-1vl5 ||  || 未 ||  || 
    451354|| pgperl-2.0.2-2vl5 ||  || 未 ||  || 
     
    471374|| pwdb-0.62-1vl5 ||  || 未 ||  || 
    472375|| pybluez-0.18-1vl6 ||  || 未 ||  || 
    473 || pyclutter-1.0.2-2vl6 || - || 不要 ||  || 
    474 || pyclutter-gst-1.0.0-2vl6 || - || 不要 ||  || 
    475 || pyclutter-gtk-0.10.0-2vl6 || - || 不要 ||  || 
    476376|| pyparsing-1.5.0-2vl6 ||  || 未 ||  || 
    477377|| pyrenamer-0.6.0-1vl6 ||  || 未 ||  || 
    478378|| python-BeautifulSoup-3.0.8.1-1vl6 ||  || 未 ||  || 
    479379|| python-babel-0.9.4-2vl6 ||  || 未 ||  || 
    480 || python-beaker-1.5.4-2vl6 || - || 不要 ||  || 
    481380|| python-cdb-0.32-2vl6 ||  || 未 ||  || 
    482381|| python-chardet-2.0.1-3vl6 || kudoh || リビルド不要 ||  || 
     
    492391|| python-nose-0.10.4-2vl6 ||  || 未 ||  || 
    493392|| python-numarray-1.5.2-2vl6 ||  || 未 ||  || 
    494 || python-pocketlint-0.5.4-1vl6 || - || 不要 || python-pocket-lint で登録されているため (kudoh) || 
    495393|| python-pycurl-7.19.0-3vl6 ||  || 未 ||  || 
    496394|| python-pygments-1.3.1-1vl6 ||  || 未 ||  || 
     
    501399|| python-unipath-0.2.1-2vl6 ||  || 未 ||  || 
    502400|| python-urwid-0.9.9.1-2vl6 || kudoh || リビルド不要 ||  || 
    503 || pywebkitgtk-1.1.8-2vl6 || - || 不要 ||  || 
    504401|| qcad-2.0.5.0-1vl6 ||  || 未 ||  || 
    505 || qdbm-1.8.77-3vl6 || - || 不要 ||  || 
    506402|| qemu-launcher-1.7.4-1vl5 ||  || 未 ||  || 
    507 || qimageblitz-0.0.6-2vl6 || - || 不要 ||  || 
    508 || qzion-0.4.0-7vl6 || - || 不要 ||  || 
    509403|| rabbit-0.6.4-1vl6 ||  || 未 ||  || 
    510404|| radvd-1.1-1vl5 ||  || 未 ||  || 
    511405|| raptor-1.4.21-2vl6 ||  || 未 ||  || 
    512 || rasqal-0.9.20-1vl6 || - || 不要 ||  || 
    513406|| rdiff-backup-1.0.5-2vl6 ||  || 未 ||  || 
    514407|| rdtool-0.6.22-3vl6 ||  || 未 ||  || 
    515408|| recfriio-r4-4vl6 ||  || 未 ||  || 
    516409|| recode-3.6-1vl5 ||  || 未 ||  || 
    517 || redland-1.0.10-6vl6 || - || 不要 ||  || 
    518410|| remmina-0.7.4-1vl6 ||  || 未 ||  || 
    519411|| remmina-gnome-0.7.2-1vl6 ||  || 未 ||  || 
     
    522414|| rhino-1.7-0.r2.1vl6 ||  || 未 ||  || 
    523415|| rosegarden-2.1pl3-3vl6 ||  || 未 ||  || 
    524 || rox-appdirgen-0.5.0-1vl6 ||tanakanata  || 済 ||  || 
    525 || rox-clib-2.1.10-1vl6 ||tanakanata   || 済 ||  || 
    526 || rox-desktop-plus-0.2.0-1vl6 || tanakanata  || 済 ||  || 
    527 || rox-lib2-2.0.6-1vl6 || tanakanata  || 済 ||  || 
    528 || rox-wrappers-plus-0.7.1-1vl6 || tanakanata  || 済 ||  || 
    529416|| roxterm-1.17.1-1vl6 ||  || 未 ||  || 
    530417|| rpm-spec-mode-0.12-1vl6 ||  || 未 ||  || 
     
    536423|| ruby-uconv-0.4.12-1vl5 ||  || 未 ||  || 
    537424|| rxvt-2.7.3-1vl5 ||  || 未 ||  || 
    538 || sablotron-1.0.3-2vl6 || Takemikaduchi || 済 ||  || 
    539 || sagasu-2.0.10-1vl6 || Takemikaduchi || 済 ||  || 
    540 || sagcad-0.9.6-1vl5 || Takemikaduchi || 済 ||  || 
    541 || salasaga-0.8.0.alpha5-1vl5 || Takemikaduchi || 済 ||  || 
    542 || sane-clients-1.0.14-2vl6 || Takemikaduchi || 済 ||  || 
    543 || sash-3.7-9vl5 || Takemikaduchi || 済 ||  || 
    544 || scigraphica-2.1.0-2vl6 || Takemikaduchi || 済 ||  || 
    545425|| scilab-4.1.2-2vl5 ||  || 未 ||  || 
    546426|| scim-bridge-el-0.7.4-1vl6 ||  || 未 ||  || 
     
    553433|| scim-uim-0.2.0-3vl6 ||  || 未 ||  || 
    554434|| scim-wnn-1.0.0-4vl5 ||  || 未 ||  || 
    555 || scons-1.2.0-2vl6 || Takemikaduchi || 済 ||  || 
    556435|| scponly-4.8-1vl5 ||  || 未 ||  || 
    557 || screenlets-0.1.2-1vl6 || Takemikaduchi || 済 ||  || 
    558 || sdparm-1.05-1vl6 || Takemikaduchi || 済 ||  || 
    559 || shared-color-profiles-0.1.1-1vl6 || Takemikaduchi || 済 ||  || 
    560 || sharutils-4.2.1_jp-1.6.2vl5 || Takemikaduchi || 済 ||  || 
    561436|| shoes-0.r1134-2vl5 ||  || 未 ||  || 
    562 || silvercity-0.9.7-2vl6 || Takemikaduchi || 済 ||  || 
    563437|| sinjdoc-0.5-10vl6 ||  || 未 ||  || 
    564438|| skk-13.1-1vl6 ||  || 未 ||  || 
     
    566440|| skktools-1.3.1-1vl6 ||  || 未 ||  || 
    567441|| slang1-1.4.9-1vl5 ||  || 未 ||  || 
    568 || slib-3b1-1vl5 || Takemikaduchi || 済 ||  || 
    569442|| smartmontools-5.38-2vl5 ||  || 未 ||  || 
    570443|| smpeg-0.4.4-1vl5 ||  || 未 ||  || 
     
    575448|| sqlite3-ruby-1.2.4-1vl5 ||  || 未 ||  || 
    576449|| stow-1.3.3-9vl6 ||  || 未 ||  || 
    577 || streamtuner-0.99.99-3vl6 || - || 不要 ||  || 
    578 || strigi-0.7.2-4vl6 || - || 不要 ||  || 
    579450|| swfdec-mozilla-0.9.2-1vl5 ||  || 未 ||  || 
    580451|| swig-1.3.40-2vl6 ||  || 未 ||  || 
    581452|| sysklogd-1.5-1vl5 ||  || 未 ||  || 
    582 || system-tools-backends-2.10.1-2vl6 || - || 不要 ||  || 
    583453|| talika-0.48-1vl6 ||  || 未 ||  || 
    584454|| task-lxde-0.5.0-3vl6 ||  || 未 ||  || 
    585455|| task-moovida-1.0-1vl5 ||  || 未 ||  || 
    586 || tasque-0.1.9-2vl6 || - || 不要 ||  || 
    587456|| tc-el-2.3.1-2vl6 ||  || 未 ||  || 
    588457|| tegaki-pygtk-0.3.1-1vl6 ||  || 未 ||  || 
     
    591460|| texi2html-1.82-1vl6 ||  || 未 ||  || 
    592461|| text-translator-0.7.1-1vl6 ||  || 未 ||  || 
    593 || tgif-4.2.2-1vl6 || Takemikaduchi || 済 ||  || 
    594 || tgif2tex-2.13-2vl6 || Takemikaduchi || 済 ||  || 
    595 || tidy-0.99.0-1.20091203vl6 || Takemikaduchi || 済 ||  || 
    596 || timeconfig-3.0.3-4vl5 || Takemikaduchi || 済 ||  || 
    597 || tint2-0.11-3vl6 || Takemikaduchi || 済 ||  || 
    598 || tintwizard-0.3.4-1vl6 || Takemikaduchi || 済 ||  || 
    599 || tla-1.3.5-1vl5 || Takemikaduchi || 済 ||  || 
    600 || tpb-0.6.4-2vl6 || Takemikaduchi || 済 ||  || 
    601 || transfig-3.2.5-1vl6 || Takemikaduchi || 済 ||  || 
    602 || trash-cli-0.11.2-2vl6 || Takemikaduchi || 済 ||  || 
    603 || tuxpaint-stamps-2008.06.30-1vl5 || Takemikaduchi || 済 || 2009.06.28 に更新 || 
    604 || twitux-0.69-3vl5 || - || 不要 || OAuth 未対応で現在の Twitter では使用できないため obsoletes (kudoh) || 
    605462|| ucview-0.21-1vl5 ||  || 未 ||  || 
    606463|| ufraw-0.17-1vl6 ||  || 未 ||  || 
     
    608465|| unarj-2.65-1vl5 ||  || 未 ||  || 
    609466|| unicap-0.2.24-2vl5 ||  || 未 ||  || 
    610 || unshield-0.6-1vl6 || Takemikaduchi || 済 ||  || 
    611467|| usb-imagewriter-0.1.3-2vl5 ||  || 未 ||  || 
    612468|| usb-modeswitch-1.1.2-1vl6 ||  || 未 ||  || 
    613469|| usb-modeswitch-data-20100418-1vl6 ||  || 未 ||  || 
    614470|| usernet-1.0.9-3vl5 ||  || 未 ||  || 
    615 || vacuum-magic-0.13a-1vl6 || munepi || 済 ||  || 
    616471|| vigra-1.5.0-1vl5 ||  || 未 ||  || 
    617472|| vine-printfilters-1.81-1vl5 ||  || 未 ||  || 
     
    627482|| wmnd-0.4.12-2vl6 ||  || 未 ||  || 
    628483|| wmwave-0.4-2vl6 ||  || 未 ||  || 
     484|| wordpress-2.9.2-1vl6 ||  || 未 ||  || 
     485|| xcdroast-0.98alpha15-1vl5 ||  || 未 ||  || 
     486|| xfce-mcs-manager-4.4.2-1vl5 ||  || 未 ||  || 
     487|| xfce-mcs-plugins-4.4.2-1vl5 ||  || 未 ||  || 
     488|| xfce4-icon-theme-4.4.3-2vl6 ||  || 未 ||  || 
     489|| xorg-x11-drv-magellan-1.2.0-1vl5 ||  || 未 ||  || 
     490|| xosview-1.8.3-1vl5 ||  || 未 ||  || 
     491|| xpaint-2.7.8.1-2vl5 ||  || 未 ||  || 
     492|| xplanet-1.2.1-3vl6 ||  || 未 ||  || 
     493|| xsri-2.1.0-4vl5 ||  || 未 ||  || 
     494|| yaplot-3.3-2vl5 ||  || 未 ||  || 
     495 
     496 
     497 
     498 
     499 
     500 
     501 
     502 
     503 
     504 
     505== 2012-02-07 現在、対応不要 == 
     506{{{$ egrep "\|\| *不要 *\|\|" NeedToFixPlusPackageVine61.txt}}} から抽出しました。(munepi) 
     507 
     508||パッケージ名||担当||対応未/済||コメント|| 
     509|| anthy-9100h-11vl6 || - || 不要 ||  || 
     510|| audacious-2.3-2vl6 || - || 不要 ||  || 
     511|| baobab-2.4.2-1vl5 || - || 不要 || Obsoleted by gnome-utils (Harada) || 
     512|| bonobo-1.0.22-8vl6 || - || 不要 ||  || 
     513|| cfitsio-3.240-2vl6 || - || 不要 ||  || 
     514|| check-0.9.8-2vl6 || - || 不要 ||  || 
     515|| cln-1.3.1-2vl6 || - || 不要 ||  || 
     516|| clutter-gtkmm-0.9.6-2vl6 || - || 不要 ||  || 
     517|| cluttermm-0.9.6-2vl6 || - || 不要 ||  || 
     518|| comix-4.0.4-2vl6 || - || 不要 || mcomix で代替されてるので obsoletes へ。(Harada) || 
     519|| dotconf-1.0.13-11vl6 || - || 不要 ||  || 
     520|| elisa-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
     521|| elisa-plugins-bad-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
     522|| elisa-plugins-good-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
     523|| elisa-plugins-ugly-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
     524|| ftgl-2.1.3-2.rc5vl6 || - || 不要 ||  || 
     525|| gdlmm-2.30.0-2vl6 || - || 不要 ||  || 
     526|| geany-plugin-addons-0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
     527|| geany-plugin-gdb-0.0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
     528|| geany-plugin-latex-0.4-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
     529|| geany-plugin-vc-0.5-6vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
     530|| geda-gaf-1.6.1-2vl6 || - || 不要 ||  || 
     531|| gerbv-2.4.0-2vl6 || - || 不要 ||  || 
     532|| glade3-3.6.7-4vl6 || - || 不要 ||  || 
     533|| glib-1.2.10-4vl6 || - || 不要 ||  || 
     534|| gnome-js-common-0.1.2-2vl6 || - || 不要 ||  || 
     535|| gtest-1.5.0-2vl6 || - || 不要 ||  || 
     536|| gtk+-1.2.10-4vl6 || - || 不要 ||  || 
     537|| latex-xft-fonts-0.1-1vl5 || munepi || 不要 || lyx に Obsoletes: latex-xft-fonts を追加、lyx からサブパッケージ lyx-fonts を作成 (munepi) || 
     538|| libcapseo-0.3.0-0.20081031git431a293.2vl6 || - || 不要 ||  || 
     539|| libconfuse-2.6-2vl6 || - || 不要 ||  || 
     540|| libdc1394-2.1.2-2vl6 || - || 不要 ||  || 
     541|| libindi-0.6.2-2vl6 || - || 不要 ||  || 
     542|| libmirage-1.3.0-2vl6 || - || 不要 ||  || 
     543|| libmowgli-0.7.0-2vl6 || - || 不要 ||  || 
     544|| libpanelappletmm-2.26.0-2vl6 || - || 不要 ||  || 
     545|| libpng10-1.0.18-2vl6 || - || 不要 ||  || 
     546|| libprojectm-2.0.1-3vl6 || - || 不要 ||  || 
     547|| libscigraphica-2.1.1-3vl6 || - || 不要 ||  || 
     548|| libshout-2.2.2-2vl6 || - || 不要 ||  || 
     549|| libsieve-2.2.7-2vl6 || - || 不要 ||  || 
     550|| libsvg-0.1.4-2vl6 || - || 不要 ||  || 
     551|| libsvg-cairo-0.1.6-2vl6 || - || 不要 ||  || 
     552|| libsynce-0.15-2vl6 || - || 不要 ||  || 
     553|| libvtemm-0.24.0-2vl6 || - || 不要 ||  || 
     554|| libxfce4mcs-4.4.2-2vl6 || - || 不要 ||  || 
     555|| libzip-0.9.3-2vl6 || - || 不要 ||  || 
     556|| lxde-settings-daemon-0.4.1-3vl5 || - || 不要 || lxsession に merge されているので obsoletes (kudoh) || 
     557|| lxsession-lite-0.3.6-1vl5 || - || 不要 || lxsession に merge されているので obsoletes (kudoh) || 
     558|| meanwhile-1.1.0-6vl6 || - || 不要 ||  || 
     559|| menu-cache-0.3.2-2vl6 || - || 不要 ||  || 
     560|| ming-0.4.3-2vl6 || - || 不要 ||  || 
     561|| nautilussvn-0.12-3.beta1.2vl5 ||  || 不要 || rabbitvcs で obsoletes 指定されているため (kudoh) || 
     562|| pyclutter-1.0.2-2vl6 || - || 不要 ||  || 
     563|| pyclutter-gst-1.0.0-2vl6 || - || 不要 ||  || 
     564|| pyclutter-gtk-0.10.0-2vl6 || - || 不要 ||  || 
     565|| python-beaker-1.5.4-2vl6 || - || 不要 ||  || 
     566|| python-pocketlint-0.5.4-1vl6 || - || 不要 || python-pocket-lint で登録されているため (kudoh) || 
     567|| pywebkitgtk-1.1.8-2vl6 || - || 不要 ||  || 
     568|| qdbm-1.8.77-3vl6 || - || 不要 ||  || 
     569|| qimageblitz-0.0.6-2vl6 || - || 不要 ||  || 
     570|| qzion-0.4.0-7vl6 || - || 不要 ||  || 
     571|| rasqal-0.9.20-1vl6 || - || 不要 ||  || 
     572|| redland-1.0.10-6vl6 || - || 不要 ||  || 
     573|| streamtuner-0.99.99-3vl6 || - || 不要 ||  || 
     574|| strigi-0.7.2-4vl6 || - || 不要 ||  || 
     575|| system-tools-backends-2.10.1-2vl6 || - || 不要 ||  || 
     576|| tasque-0.1.9-2vl6 || - || 不要 ||  || 
     577|| twitux-0.69-3vl5 || - || 不要 || OAuth 未対応で現在の Twitter では使用できないため obsoletes (kudoh) || 
     578|| wv-1.2.4-3vl6 || - || 不要 ||  || 
     579 
     580 
     581 
     582 
     583 
     584 
     585 
     586== 2012-02-07 現在、対応済 == 
     587{{{$ egrep "\|\| *済 *\|\|" NeedToFixPlusPackageVine61.txt}}} から抽出しました。(munepi) 
     588 
     589||パッケージ名||担当||対応未/済||コメント|| 
     590|| GConf-1.0.9-1vl5 || Takemikaduchi  || 済 ||  || 
     591|| GMT-4.5.1-1vl6 || Takemikaduchi || 済 ||  || 
     592|| Gtk-Perl-0.7008-32vl5 || mkato || 済 ||  || 
     593|| OpenType-stix-1.0.0-1vl6 || kudoh || 済 ||  || 
     594|| OpenType-takaofont-3.02.01-2vl6 || kudoh || 済 ||  || 
     595|| SDL_Pango-0.1.2-2vl6 || Takemikaduchi  || 済 ||  || 
     596|| SDL_gfx-2.0.22-1vl6 || Takemikaduchi  || 済 ||  || 
     597|| SDL_image-1.2.10-1vl6 || Takemikaduchi  || 済 ||  || 
     598|| SDL_net-1.2.7-2vl6 || Takemikaduchi  || 済 ||  || 
     599|| SDL_ttf-2.0.10-1vl6 || Takemikaduchi  || 済 ||  || 
     600|| TrueType-cwtex-1.0-2vl6 || kudoh || 済 ||  || 
     601|| TrueType-junicode-0.6.17-1vl6 || kudoh || 済 || 0.7.2 へ更新 || 
     602|| TrueType-sil-charis-4.106-1vl6 || kudoh || 済 || 4.110 へ更新 || 
     603|| Xaw3d-1.5E-6vl5 || Takemikaduchi || 済 ||  || 
     604|| alien-8.81-1vl6 || Takemikaduchi || 済 ||  || 
     605|| automake14-1.4p6-6vl6 || Takemikaduchi || 済 ||  || 
     606|| automake15-1.5-15vl5 || Takemikaduchi || 済 ||  || 
     607|| automake17-1.7.9-3vl5 || Takemikaduchi || 済 ||  || 
     608|| automake18-1.8.5-1vl5 || Takemikaduchi || 済 ||  || 
     609|| automoc4-0.9.88-2vl6 || Takemikaduchi || 済 ||  || 
     610|| detex-2.8-1vl5 || munepi || 済 ||  || 
     611|| dynamite-0.1.1-1vl6 || Takemikaduchi || 済 ||  || 
     612|| epstool-3.08-1vl5 || munepi || 済 ||  || 
     613|| fbreader-0.12.10-1vl6 || munepi || 済 ||  || 
     614|| flasm-1.62-1vl5 || munepi || 済 ||  || 
     615|| gnome-games-extra-data-2.30.0-1vl6 || Takemikaduchi  || 済 ||  || 
     616|| gnome-print-0.37-3vl6 || Takemikaduchi  || 済 ||  || 
     617|| gnome-specimen-0.4-1vl6 || Takemikaduchi  || 済 ||  || 
     618|| gnome-web-photo-0.9-4vl6 || Takemikaduchi  || 済 || 0.10.5 に更新 || 
     619|| gnomebaker-0.6.4-8vl6 || kudoh || 済 ||  || 
     620|| gtkpod-0.99.16-1vl6 || Takemikaduchi || 済 ||  || 
     621|| hevea-1.08-2vl6 || munepi || 済 ||  || 
     622|| latex2html-2008-1vl6 || munepi || 済 ||  || 
     623|| latex2html2002-2002-8vl6 || munepi || 済 ||  || 
     624|| lbreakout-010315-2vl6 || munepi || 済 ||  || 
     625|| liblinebreak-2.0-1vl6 || munepi || 済 ||  || 
     626|| lincity-ng-2.0-4vl6 || munepi || 済 ||  || 
     627|| lxde-common-0.5.0-3vl6 || kudoh || 済 ||  || 
     628|| lxde-icon-theme-0.4.2-4vl6 || kudoh || 済 ||  || 
     629|| mftrace-1.2.14-3vl6 || munepi || 済 ||  || 
     630|| moonshiner-1.0-4vl6 || kudoh || 済 ||  || 
     631|| netcdf-4.0.1-1vl6 || Takemikaduchi  || 済 ||  || 
     632|| orange-0.4-1vl6 || Takemikaduchi || 済 ||  || 
     633|| perl-XML-Writer-0.606-5vl6 || mkato || 済 ||  || 
     634|| rox-appdirgen-0.5.0-1vl6 ||tanakanata  || 済 ||  || 
     635|| rox-clib-2.1.10-1vl6 ||tanakanata   || 済 ||  || 
     636|| rox-desktop-plus-0.2.0-1vl6 || tanakanata  || 済 ||  || 
     637|| rox-lib2-2.0.6-1vl6 || tanakanata  || 済 ||  || 
     638|| rox-wrappers-plus-0.7.1-1vl6 || tanakanata  || 済 ||  || 
     639|| sablotron-1.0.3-2vl6 || Takemikaduchi || 済 ||  || 
     640|| sagasu-2.0.10-1vl6 || Takemikaduchi || 済 ||  || 
     641|| sagcad-0.9.6-1vl5 || Takemikaduchi || 済 ||  || 
     642|| salasaga-0.8.0.alpha5-1vl5 || Takemikaduchi || 済 ||  || 
     643|| sane-clients-1.0.14-2vl6 || Takemikaduchi || 済 ||  || 
     644|| sash-3.7-9vl5 || Takemikaduchi || 済 ||  || 
     645|| scigraphica-2.1.0-2vl6 || Takemikaduchi || 済 ||  || 
     646|| scons-1.2.0-2vl6 || Takemikaduchi || 済 ||  || 
     647|| screenlets-0.1.2-1vl6 || Takemikaduchi || 済 ||  || 
     648|| sdparm-1.05-1vl6 || Takemikaduchi || 済 ||  || 
     649|| shared-color-profiles-0.1.1-1vl6 || Takemikaduchi || 済 ||  || 
     650|| sharutils-4.2.1_jp-1.6.2vl5 || Takemikaduchi || 済 ||  || 
     651|| silvercity-0.9.7-2vl6 || Takemikaduchi || 済 ||  || 
     652|| slib-3b1-1vl5 || Takemikaduchi || 済 ||  || 
     653|| tgif-4.2.2-1vl6 || Takemikaduchi || 済 ||  || 
     654|| tgif2tex-2.13-2vl6 || Takemikaduchi || 済 ||  || 
     655|| tidy-0.99.0-1.20091203vl6 || Takemikaduchi || 済 ||  || 
     656|| timeconfig-3.0.3-4vl5 || Takemikaduchi || 済 ||  || 
     657|| tint2-0.11-3vl6 || Takemikaduchi || 済 ||  || 
     658|| tintwizard-0.3.4-1vl6 || Takemikaduchi || 済 ||  || 
     659|| tla-1.3.5-1vl5 || Takemikaduchi || 済 ||  || 
     660|| tpb-0.6.4-2vl6 || Takemikaduchi || 済 ||  || 
     661|| transfig-3.2.5-1vl6 || Takemikaduchi || 済 ||  || 
     662|| trash-cli-0.11.2-2vl6 || Takemikaduchi || 済 ||  || 
     663|| tuxpaint-stamps-2008.06.30-1vl5 || Takemikaduchi || 済 || 2009.06.28 に更新 || 
     664|| unshield-0.6-1vl6 || Takemikaduchi || 済 ||  || 
     665|| vacuum-magic-0.13a-1vl6 || munepi || 済 ||  || 
    629666|| wnn7egg-1.02-7vl5 || munepi || 済 ||  || 
    630 || wordpress-2.9.2-1vl6 ||  || 未 ||  || 
    631 || wv-1.2.4-3vl6 || - || 不要 ||  || 
    632667|| xalan-c-1.10.0-1vl5 || Takemikaduchi || 済 ||  || 
    633668|| xalan-j2-2.7.1-2vl6 || Takemikaduchi || 済 ||  || 
    634669|| xanim-2.80.1-4vl5 || Takemikaduchi || 済 ||  || 
    635670|| xbmbrowser-5.1-13vl6 || Takemikaduchi || 済 ||  || 
    636 || xcdroast-0.98alpha15-1vl5 ||  || 未 ||  || 
    637671|| xcompmgr-1.1.5-1vl6 || Takemikaduchi || 済 ||  || 
    638672|| xdaliclock-2.25-1vl5 || Takemikaduchi || 済 ||  || 
    639673|| xerces-c-2.8.0-2vl6 || Takemikaduchi || 済 ||  || 
    640674|| xerces-j2-2.9.0-5vl6 || Takemikaduchi || 済 ||  || 
    641 || xfce-mcs-manager-4.4.2-1vl5 ||  || 未 ||  || 
    642 || xfce-mcs-plugins-4.4.2-1vl5 ||  || 未 ||  || 
    643 || xfce4-icon-theme-4.4.3-2vl6 ||  || 未 ||  || 
    644675|| xfig-3.2.5b-1vl6 || Takemikaduchi || 済 ||  || 
    645676|| xfusen-0.3.0-4vl6 || Takemikaduchi || 済 ||  || 
     
    650681|| xmlto-0.0.23-1vl6 || Takemikaduchi || 済 ||  || 
    651682|| xmltoman-0.4-1vl5 || Takemikaduchi || 済 ||  || 
    652 || xorg-x11-drv-magellan-1.2.0-1vl5 ||  || 未 ||  || 
    653 || xosview-1.8.3-1vl5 ||  || 未 ||  || 
    654 || xpaint-2.7.8.1-2vl5 ||  || 未 ||  || 
    655 || xplanet-1.2.1-3vl6 ||  || 未 ||  || 
    656683|| xsane-0.997-1vl6 || Takemikaduchi || 済 ||  || 
    657 || xsri-2.1.0-4vl5 ||  || 未 ||  || 
    658684|| yakuake-2.9.7-2vl6 || Takemikaduchi || 済 ||  || 
    659 || yaplot-3.3-2vl5 ||  || 未 ||  || 
    660685|| yasm-1.0.1-1vl6 || Takemikaduchi || 済 ||  || 
    661686|| yp-tools-2.10-3vl6 || Takemikaduchi || 済 ||  ||